Calculate Linux - Bug # 678: CLS: Db Nep°D+D%N,D°PuN, NfD2Dub D¥%:DY:D»DpubYD, Dy D¥%D+ D¥:D+DY

Status: Closed Priority: Normal

Author: Elena FRISON Category:

Created: 09/05/2014 Assignee:

Updated: 09/10/2014 Due date:

Subject: CLS: b¥2bu NEP°D+D¥N,D°PuN, NfD2DuD D¥DYD»Dub¥:b, by DD+ DY:D+DY:D¥D2D»Duby2D NeK...
Description: D'D°DIbu  NPub:DUNENE, BeP%Nb»Du  D¥b+b%D¥D2D»Pupv:p Ne BD¥% CL 14, P?

NeD NN DUpviDv:D¥DYs  D»D%NPDu  DYbu D¢ P%ND2D D»D%N-NE  DY%D p°D°Pb N...
D¥:D¢ DD -DY2D°D2D°N Dub»NEDYNN... B-DY:D°D°D¥4D? cl-updat'De.

CLS, Openbox, bmpanel. DYDP°D%DUb»NE, B°P¥%DY%:DuNtbY:DY:, B PY:D2DYD»NEDY:DY4
Neb°D-D¥%N,D, NtDuNepop°Ne,  B%DY: D NEP%NIDPu  D-DwD°NiPD, D2 NNePubu
D¥%N,D¥D+NED°DID°NZN,NeNe B Neb¢ NED°D2DY2D Y.

History

09/08/2014 10:24 am - lurii Blokhin

DYD¥NN,D°D2D,D» NeD2Dub b, bt CLS b, B¢ D¥%:NN,D°D2D D» bmpanel - NED°D+D¥N,D°PuN,.

PEf D P¥D»NED-DYDD°NPub»Ne  DuNeN,NE  NebuNeND,N,D,D°D°N, BBD»Ne NfNDD»DON? DeNeb»D, D¥%buN, NDP¥
D¢ DY NEPYDENDIN,DU NeD DUD»D°N,NE D¢ D% "D, DY:NeN,NENFDNTD B, "http://www.calculate-linux.ru/main/ru/calculate-console-gui B,
DeNeD¥D?DUNED N NE RNeb%b¥%D?D°. DYD¥%DD°DIDUN,NeNe D¥bDY:, DNEP°D2D'D°, NDYLD»NEDDY: DPuNeb»D, DuN-N NE
D¥D+DYDYD2D»Dub¥:D Ne, DYDY DYADYDIDY:DY: PUb3D¥: D¥:D+bYD DY:NfN,NE B D»Ne D¢ NEDYD2DUNEDD, - B¢ D¥DViDubY:N«N,NE
D2 Jetc/calculatefini.env B2 N«Dub°NtD D, update D¢ D°NED°DY:DUN,NE packages DY2D° on.

09/09/2014 06:06 pm - Elena FRISON

DiD¢D°NeD D+D¥%, D2 KNeD°PYD¥%DY: D 'Pub»by, D¥%DD°D-NdD2D°DuN,NeNe, D%bp  D+Nd»D¥%  NebpuNeN,D N,D,D°D°N,D°.
D—D°NED°D+D¥N,D°D»D¥, D+D»D°D3D¥:D D°NENZ.

09/10/2014 02:44 pm - Alexander Tratsevskiy
- Status changed from New to Closed

05/20/2024 11



